/* BELKA GÓRNA - zmiana koloru */
.navbar-default {
  	background-color: #e67a00;
}

.corporate .slideshow {
    padding: 0px !important;
}

.t3-copyright {
    padding: 40px 0 7px;
}
.t3-footer {
    color: #cdd94f;
	font-size: larger;
}
.t3-footer small > a {
    color: #cdd94f;
    font-weight: 600;
}
.t3-footer small > a:hover, a:focus {
    color: #e9ff00;
    font-weight: 600;
	text-decoration: none;
}
/* SLIDER */
.nivoSlider {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/* CZCIONKA */
@font-face {
    font-family: 'Helvetica Neue';
	font-weight: normal;
    src: url('../fonts/helveticaneuecondensedpl-regular.eot');
    src: url('../fonts/helveticaneuecondensedpl-regular.eot?#iefix') format('eot'),
         url('../fonts/helveticaneuecondensedpl-regular.woff2') format('woff2'),
         url('../fonts/helveticaneuecondensedpl-regular.woff') format('woff'),
		 url('../fonts/helveticaneuecondensedpl-regular.ttf') format('truetype'),
		 url('../fonts/helveticaneuecondensedpl-regular.svg') format('svg');
}

@font-face {
    font-family: 'Helvetica Neue';
	font-weight: bold;
    src: url('../fonts/helveticaneuecondensedpl-bold.eot');
    src: url('../fonts/helveticaneuecondensedpl-bold.eot?#iefix') format('eot'),
         url('../fonts/helveticaneuecondensedpl-bold.woff2') format('woff2'),
         url('../fonts/helveticaneuecondensedpl-bold.woff') format('woff'),
		 url('../fonts/helveticaneuecondensedpl-bold.ttf') format('truetype'),
		 url('../fonts/helveticaneuecondensedpl-bold.svg') format('svg');
}

body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #e67a00;
	background-color: #444;
}
a {
    color: #9e5708;
}
.body > a:hover, a:focus {
    color: #ff8800;
    font-weight: normal;
	text-decoration: none;
}

ul, ol {
    font-size: initial;
}
p, .p {
    font-size: 24px;
	text-align: justify;
	line-height: initial;
}

p, li {
    font-size: 24px;
}
h1, .h1 {
    color: #9e5708;
    font-size: 48px;
}
h2, .h2 {
    color: #9e5708;
    font-size: 42px;
    text-transform: uppercase;
}
h3, .h3 {
    color: #9e5708;
    font-size: 38px;
	text-align: justify;
	font-variant: small-caps;
}
h4, .h4 {
    color: #9e5708;
    font-size: 32px;
}
h5, .h5 {
    color: #9e5708;
    font-size: 28px;
}
h6, .h6 {
    color: #9e5708;
    font-size: 24px;
}
.page-masthead .jumbotron {
    padding-left: 15px;
}
/* BANERY MASTHEAD */
.jumbotron-primary {
    background-image: url(../../../images/masthead/o-nas.jpg);
	background-attachment: fixed;
}
.jumbotron-primary h1, .jumbotron-primary h2, .jumbotron-primary h3 {
    color: #ffffff;
    text-shadow: 2px 2px 8px #585252;
	/*font-size: -webkit-xxx-large;*/
}
.jumbotron-primary p {
    color: #dfe689;
    text-shadow: 2px 2px 8px #585252;
    font-size: xx-large;
}
/* MEGAMENU - czcionka */
.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    background: #ff8800;
}
.t3-megamenu .dropdown-header, .t3-megamenu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
    font-weight: 600;
	color: #dfe689;
	text-align: center;
}
.navbar-default {
    font-weight: 600;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    font-weight: 300;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #f7eadb;
    text-transform: uppercase;
    font-size: medium;
}
.nav > li > .separator {
    color: #f7eadb;
    text-transform: uppercase;
}
.nav > li > .separator > .active > :hover > :focus {
    color: #ffffff;
}
.nav .caret {
    border-top-color: #f7eadb;
}
.dropdown-submenu > .dropdown-menu {
    margin-left: 0px;
}
.dropdown-menu .divider {
    margin: 0;
    height: 20px;
    background-color: #b35f00;
    font-weight: 600;
    color: #dfe689;
    text-align: center;
}

.dropdown-menu .nav-header {
    display: block;
	margin: 0;
    height: 40px;
    background-color: #b35f00;
    font-weight: 600;
    color: #dfe689;
    text-align: center;
}
.dropdown-menu > li:first-child {
    border-top: 1px solid #4e3213;
}

/* LOGO & STOPKA - zmiana koloru tła */
.t3-logo {
    width: 130px;
    height: 130px;
}
.t3-footer {
    background: #444444;
    background-image: url(../../../images/masthead/stopka.jpg);
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
}
.t3-footer-sl .t3-module {
	background: #C9E3FD;
}
.t3-logo,
.t3-logo-color {
	background-image: url("../../../images/logo/logo-stopka.png");
}
.t3-logo-small,
.t3-logo-small.t3-logo-color {
	background-image: url("../../../images/logo/logo-stopka.png");
}
.t3-logo-dark {
	background-image: url("../../../images/logo/logo-stopka.png");
}
.t3-logo-small.t3-logo-dark {
	background-image: url("../../../images/logo/logo-stopka.png");
}
.t3-logo-light {
	background-image: url("../../../images/logo/logo-stopka.png");
}
.t3-logo-small.t3-logo-light {
	background-image: url("../../../images/logo/logo-stopka.png");
}


/* Menu górne - z cieniem + poszerzone na max szerokość */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    -webkit-box-shadow: inset 0 -2px 0 #dfe689;
    box-shadow: inset 0 -2px 0 #dfe689;
}
.t3-mainnav {
	box-shadow: 0 -4px 15px 1px rgba(0,0,0,1.6);
}
.dropdown-menu {
	background-color: #b35f00;
	/*background-color: #804709;*/
	border: 1px solid #b35f00;
}
.t3-megamenu .row + .row {
    border-top: 1px solid #b35f00;
}
.t3-megamenu .mega-nav > li:first-child,
.t3-megamenu .dropdown-menu .mega-nav > li:first-child {
    border-top: 2px solid #c1d446;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
	border-bottom: 1px solid #c57d2b;
}
.t3-megamenu .mega-nav > li.open > a,
.t3-megamenu .dropdown-menu .mega-nav > li.open > a {
	background: #9e5708;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px;
    font-size: medium;
}

.t3-megamenu .mega-nav, .t3-megamenu .dropdown-menu .mega-nav {
    margin: -7px;
}

/* MENU BOCZNE - ZAWIJANIE TEKSTÓW MENU */
.dropdown-menu > li > a {
    white-space: normal;
}
/* MENU BOCZNE - OFFCANVAS */
.t3-off-canvas .t3-off-canvas-body {
    padding: 5px 5px;
}
.t3-off-canvas {
    background: #4e3213;
}
.t3-off-canvas .t3-off-canvas-body a {
    color: #ffffff;
    font-size: large;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #b35f00;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #f7f7f7;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #ffa700;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #b35f00;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #e67a00;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #f7f7f7;
}
.t3-off-canvas .t3-off-canvas-header {
    background: #ff8800;
	color: #ffffff !important;
}
.dropdown-menu > li {
    border-top: 1px solid #4e3213;
}